nav {
    padding: 10px;
    display: flex;
    justify-content: space-around;
}

.nav-enlace {
    display: inline-block;
    background: #2c1130;
    color: #78f9e8;
    padding: 10px 30px;
    text-decoration: none;
}

.nav-enlace:hover {
    background: #2c1130;
}

.nav-boton {
    background: #2c1130;
    color: #68f9e8;
    padding: 10px 0;
    border: 2px solid #fff;
    display: none;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 200px;
}

.footer-container {
    background: #7F47C6;
    width: auto;
    height: 100px;
    margin-top: 30px;
}

.footer-text {
    font-weight: bold;
    font-style: italic;
    font-family: "Open Sans";
    padding-top: 40px;
    color: #68f9e8;
    text-align: center;
}

.footer-container-transparent {
    width:auto;
    height: 100px;
    margin-top: 168px;

}

.footer-text-transparent {
    font-weight: bold;
    font-style: italic;
    font-family: "Open Sans";
    padding-top: 40px;
    color: #68f9e8;
    text-align: center;
}

@media (max-width: 600px) {
    nav {
        background: #2c1130;
        flex-direction: column;
    }
    .nav-enlace {
        margin: 0px;
    }
    .nav-boton {
        display: inline-block;
    }
    .desaparece {
        display: none;
    }
    .footer-container-transparent {
        width:auto;
        height: 100px;
        margin-top: 419px;
    
    }
    
}
